@charset "utf-8";
/* CSS Document */

#orderform, #orderform table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.required {
	color: #711913;
	font-weight: bold;
	text-transform: uppercase;
}

.orderform_table {
	background-color: #F5F4F1;
	border: 2px solid #990066;
	padding: 5px;
}

.orderform_table td, th {
	border: none;
	padding: 5px;
}

.orderform_table th {
	background-color: #FFFFFF;
	vertical-align: middle;
}

/* ORDER FORM STYLING */
#orderform table {
	border: 1px dashed #ABA388;
	padding: 5px;
}

#orderform td, th {
	border: none;
	padding: 4px;
}

#orderform tr th {
	background-color: #FFFFFF;
	border: 1px solid #978963;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#orderform a:link, #orderform a:active, #orderform a:visited {
	text-decoration: none !important;
	color: #000 !important;
}

#orderform a:hover {
	color: #000 !important;
	text-decoration: none !important;
}

.orderform_txt {
	border: none;
	background: transparent;
	font-weight: bold;
	font-family: Arial;
}